# cluster - bind to port 6304
cluster.port=6304

# The name and password of the Cloud CMS cluster to either join or establish
cluster.group.name=cloudcms-docker
cluster.group.password=cloudcms-docker

# Configure your admin user password
gitana.admin.password=admin

# enable workers on this server
gitana.jobdispatcher.enabled=true
